article(s) dans votre panier VOIR

Pré requis hardware avec Avid Media Composer 6

  • Vidéo 3 sur 55
  • 7h59 de formation
  • 55 leçons

Un contenu flash devrait s'afficher ici. Votre navigateur ne comporte pas de plugin flash, ou il ne s'est pas correctement initialisé.

Vous pouvez télécharger le plugin flash depuis le site d'Adobe à l'adresse suivante : http://get.adobe.com/flashplayer/.

Pour accéder à la suite de cette formation, vous devez vous abonner.
previous
summary
resume
next
play
Pré requis hardware avec Avid Media Composer 6
00:00 / 03:15
HD
fullscreen
Je m’abonne
à partir de 16,6 € / mois
  • Visionnage en ligne
  • Accès illimité à toutes nos formations
OU
J'achète uniquement
la formation
55,00€
  • Téléchargement + VOD à vie
  • Accès uniquement à cette formation

Sommaire de la formation

Détails de la formation

Dans cette formation, nous allons connaître l'ensemble des prérequis hardware nécessaires à l'installation du logiciel Avid. Nous allons voir comment lire une matrice de compatibilité. Cette matrice renseigne sur l'ensemble des versions de logiciels nécessaires à l'installation d'Avid Media Composer 6. Elle indique la version des drivers nécessaires, les logiciels à installer et les performances que devrait avoir votre machine.

Nous apprenons dans cette partie du tutoriel que la majeure partie des problèmes rencontrés se trouve être des problèmes de compatibilité ou de performance de matériel.